<!--

function preload()
{
    document.Vorladen = new Array();

    if(document.images)
    {
        for(var i = 0; i < preload.arguments.length; i++)
        {
            document.Vorladen[i] = new Image();
            document.Vorladen[i].src = preload.arguments[i];
        }
    }
}

function countdown(ms_Finish, Show_ms, id_Gesamt, id_Sekunden)
{
 var days = "Tage";
 var hours = "Stunden";
 var minutes = "Minuten";
 var seconds = "Sekunden";
 
 var Akt_Date = new Date();
 var ms_Today = (Date.UTC(Akt_Date.getUTCFullYear(), Akt_Date.getUTCMonth(), Akt_Date.getUTCDate(), Akt_Date.getUTCHours(), Akt_Date.getUTCMinutes(), Akt_Date.getUTCSeconds())) - (Akt_Date.getTimezoneOffset()*60*1000); // Aktuelle Zeit

 var ms_Difference = ms_Finish - ms_Today; // Countdownzeit in Millisekunden 

 var Sek = Math.floor(((ms_Difference / 1000)%60)); // Countdown Sekundenanteil
 var Minuten =Math.floor(((ms_Difference / 60000)%60)); // Countdown Minutenanteil
 var Stunden = Math.floor(((ms_Difference / (60000*60))%24)); // Sountdown Stundenanteil
 var Tage = Math.floor((ms_Difference / ((60000*60)*24))); // Countdown Tagesanteil

 if (Show_ms)
 { 
 var mSek = 1000 - (Akt_Date.getUTCMilliseconds()); // aktuelle ms Anteil 
 if (mSek < 100)
  mSek = "0" + mSek;	
 if (mSek == 1000)
  mSek = 999;
 var Sekunden = Math.floor((ms_Difference / 1000))-1 + "." + mSek + " Sec." ; // Countdown in Sekunden bis auf MilliSekunde genau 
 }
 else
  var Sekunden = "";
  
 if (Sek < 10)
  Sek = "0" + Sek;
 if (Minuten < 10) 
  Minuten = "0" + Minuten;
 
 if (Tage == 1)
  days = "Tag";
 if (Stunden == 1)
  hours = "Stunde";
 if (Minuten == 1)
  minutes = "Minute";
 if (Sek == 1)	 
  seconds = "Sekunde";
 
 var Gesamt = Tage + " "+days+" "+ Stunden +" "+hours+" "+ Minuten + " "+minutes+" "+ Sek +" "+seconds; 

 
  if (DHTML) 
	{
   if (NS4) 
	 {
    setContent("id", id_Gesamt, null, '<span class="Countdown">' + Gesamt + "<\/span>");
    setContent("id", id_Sekunden, null, '<span class="Countdown">' + Sekunden + "<\/span>");
	 } 
	 else 
	 {
    setContent("id", id_Gesamt, null, Gesamt);
    setContent("id", id_Sekunden, null, Sekunden);
	 }
   window.setTimeout("countdown(ms_Finish, Show_ms, id_Gesamt, id_Sekunden)",20);
  }
} 
 
 
 
--> 